spec:
- util-macros:
    version: 1.19.3
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ookum5d6bgqtqdaydsfhp6hbseqd7xglu7wefncmjybkfmswk4pq====
    hash: ylidzbiwugp2zcnmakszg5rjaetslc7t
    full_hash: uab4uzp3bukkiqx2x7cvudrmj6cb57a2
binary_cache_checksum:
  hash_algorithm: sha256
  hash: e1bd9c494326194a5c2457829471779ffc3a1c2c9f68b71103a2e63998762b50
buildinfo:
  relative_prefix: linux-ubuntu18.04-x86_64/gcc-7.5.0/util-macros-1.19.3-ylidzbiwugp2zcnmakszg5rjaetslc7t
  relative_rpaths: false
